./src/launchotron
./src/launchotron_containerised
./docs/launchotron.html
./docs/launchotron_containerised.html
./docs/launchotron.txt.gz
./docs/launchotron_containerised.txt.gz
./docs/launchotron.1.gz
./docs/launchotron_containerised.1.gz
